.carousel-inner {
    max-height: 480px;
}

.carousel-inner .carousel-item {
    max-height: 480px;
}

.carousel-inner .carousel-item img {
    max-height: 480px;
}

.banner .live-stream-container {
    max-width: 100%;
}

.banner .live-stream-container iframe {
    max-width: 100%;
}

.carousel-caption {
    color: #fff;
    text-shadow: 2px 2px #000;
}

.profile-card {
    text-align: center;
}

footer {
    text-align: center;
    background: #010101;
    padding: 25px 10px;
    color: #ffffff;
}
